Subject: Last Call: Reserved Top Level DNS Names to BCP

From: The IESG <[email-masked]>
Date: Tue, 02 Mar 1999 11:02:55 -0500

The IESG has received a request from the DNS IXFR, Notification, and
Dynamic Update Working Group to consider Reserved Top Level DNS Names
<draft-ietf-dnsind-test-tlds-13.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 23, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dnsind-test-tlds-13.txt